## pysha3 1.0.0

=== debian/changelog ===
pysha3 (1.0.0-0ubuntu1~ubuntu16.04.2) xenial-security; urgency=medium

  *  No-change rebuild in support for snapcraft update (LP: #1901572)

 -- Emilia Torino <emilia.torino@canonical.com>  Wed, 11 Nov 2020 18:45:48 -0300

pysha3 (1.0.0-0ubuntu1~ubuntu16.04.1) xenial-proposed; urgency=medium

  * Backport to xenial (LP: #1658788).

 -- William Grant <wgrant@ubuntu.com>  Tue, 24 Jan 2017 12:08:17 +1100

pysha3 (1.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
    - Most patches included upstream and dropped.

 -- William Grant <wgrant@ubuntu.com>  Tue, 24 Jan 2017 09:21:48 +1100

pysha3 (1.0~b1-0ubuntu1) zesty; urgency=medium

  * Initial release (LP: #1647860).

 -- William Grant <wgrant@ubuntu.com>  Fri, 02 Dec 2016 09:59:46 +1100
