=== debian/control ===
Source: pysha3
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=9), dh-python, python-all-dev (>= 2.7), python-setuptools, python3-all-dev, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/tiran/pysha3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-pysha3
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-pysha3-doc
Description: Python SHA-3 wrapper (Python 2)
 SHA-3 wrapper (keccak) for Python. The package is a wrapper around the
 optimized Keccak Code Package, https://github.com/gvanas/KeccakCodePackage.
 .
 This is a standalone backport of the _sha3 module from Python 3.6.
 .
 This package installs the library for Python 2.

Package: python3-pysha3
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-pysha3-doc
Description: Python SHA-3 wrapper (Python 3)
 SHA-3 wrapper (keccak) for Python. The package is a wrapper around the
 optimized Keccak Code Package, https://github.com/gvanas/KeccakCodePackage.
 .
 This is a standalone backport of the _sha3 module from Python 3.6.
 .
 This package installs the library for Python 3.
