=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysha3

%:
	dh $@  --with python2,python3 --buildsystem=pybuild


override_dh_auto_test:
	dh_auto_test -- --system=custom \
	    --before-test 'cp -R {dir}/tests.py {dir}/vectors {build_dir}' \
	    --test-args 'cd {build_dir}; {interpreter} tests.py' \
	    --after-test 'rm -r {build_dir}/tests.py {build_dir}/vectors'
