=== debian/control ===
Source: pysha3
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.1
Build-Depends:
    tox,
    python3-flake8,
    python3-setuptools,
    python3-all-dev,
    python3,
    python-setuptools,
    python-all-dev (>= 2.7~),
    python (>= 2.7~),
    dh-python,
    debhelper (>= 10~)
Homepage: https://pypi.org/project/pysha3/
VCS-Git: https://anonscm.debian.org/git/users/bignose/debian/pkg-pysha3.git
VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian/pkg-pysha3.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python3-sha3
Architecture: any
Depends:
    ${python3:Depends},
    ${shlibs:Depends},
    ${misc:Depends}
Description: SHA-3 (Keccak) hash implementation — Python 3
 ‘sha3’ is a Python library for the SHA-3 hashing functions.
 .
 This is a stand-alone package of the ‘sha3’ code included in Python
 3.6 and later.
 .
 SHA-3, also known as “Keccak”, is a family of algorithms standardised
 by NIST under the title “FIPS 202, SHA-3 Standard: Permutation-Based
 Hash And Extendable-Output Functions”.
 .
 This package installs the library for Python 3.

Package: python-sha3
Architecture: any
Depends:
    ${python:Depends},
    ${shlibs:Depends},
    ${misc:Depends}
Description: SHA-3 (Keccak) hash implementation — Python 2
 ‘sha3’ is a Python library for the SHA-3 hashing functions.
 .
 This is a stand-alone package of the ‘sha3’ code included in Python
 3.6 and later.
 .
 SHA-3, also known as “Keccak”, is a family of algorithms standardised
 by NIST under the title “FIPS 202, SHA-3 Standard: Permutation-Based
 Hash And Extendable-Output Functions”.
 .
 This package installs the library for Python 2.
