=== debian/watch ===
# debian/watch
# Debian UScan configuration for ‘pysha3’ package.
# Manual page: ‘uscan(1)’.

# Version of UScan configuration format.
version = 4

# Current version from Python Package Index.
opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
    http://pypi.debian.net/@PACKAGE@/ \
    /@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
